### Method

# EBookContacts VCard get_attribute_if_parsed

since: 3.4

#### Declaration [src]

    EVCardAttribute*
    e_vcard_get_attribute_if_parsed (
      EVCard* evc,
      const gchar* name
    )

#### Description [src]

Similar to `e_vcard_get_attribute()` but this method will not attempt to parse the vCard if it is not already parsed.

Available since: 3.4

#### Parameters

`name`

  Type: `const gchar*`

  The name of the attribute to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EVCardAttribute`

An `EVCardAttribute` if found, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.